HP OpenVMS Systems

ask the wizard
Content starts here

Java for OpenVMS VAX?

» close window

The Question is:

One of our customers is running
microvax with open VMS version 5.x and 6.x
Please let me know if Java is available for
this environment and if yes what version.
THANKS a lot.
Raju Datar.

The Answer is :

  For details of this, please see the OpenVMS FAQ.

answer written or last revised on ( 16-APR-2001 )

» close window